## cityhash 0.0~git20220719.f5dc541

=== debian/changelog ===
cityhash (0.0~git20220719.f5dc541-1) experimental; urgency=medium

  * Initial release. (Closes: #1036236)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 17 May 2023 22:13:24 +0200
