=== debian/control ===
Source: cityhash
Section: libs
Priority: optional
Maintainer: Matthias Geiger <matthias.geiger1024@tutanota.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://github.com/google/cityhash
#Vcs-Browser: https://salsa.debian.org/debian/cityhash
#Vcs-Git: https://salsa.debian.org/debian/cityhash.git

Package: libcityhash0
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: family of hash functions for strings (libray)
 CityHash provides hash functions for strings.  The functions mix the
 input bits thoroughly but are not suitable for cryptography.
 .
 This package contains the library.

Package: libcityhash-dev
Section: libdevel
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libcityhash0 (= ${binary:Version}),
Description: family of hash functions for strings (development libray)
 CityHash provides hash functions for strings.  The functions mix the
 input bits thoroughly but are not suitable for cryptography.
 .
 This package contains the development headers.
