## cityhash 1.0.2

=== debian/changelog ===
cityhash (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #627620)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 21 May 2011 13:26:54 +0200
