=== debian/control ===
Source: cityhash
Priority: optional
Maintainer: Alessandro Ghedini <al3xbio@gmail.com>
Build-Depends: debhelper (>= 8), autotools-dev
Standards-Version: 3.9.2
Section: libs
Homepage: http://code.google.com/p/cityhash/
Vcs-Git: git://git.debian.org/collab-maint/cityhash.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/cityhash.git;a=summary

Package: libcityhash-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libcityhash0 (= ${binary:Version})
Description: development files and static library for cityhash
 CityHash provides hash functions designed for fast hashing of strings. The
 functions mix the input bits thoroughly but are not suitable for cryptography.
 .
 CityHash is intended to be fast, under the constraint that it hash very well.
 .
 This package provides the development files and the static library for
 cityhash.

Package: libcityhash-dbg
Priority: extra
Section: debug
Architecture: any
Depends: ${misc:Depends}, libcityhash0 (= ${binary:Version})
Description: debugging symbols for cityhash
 CityHash provides hash functions designed for fast hashing of strings. The
 functions mix the input bits thoroughly but are not suitable for cryptography.
 .
 CityHash is intended to be fast, under the constraint that it hash very well.
 .
 This package provides the debugging symbols for cityhash.

Package: libcityhash0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: family of non-cryptographic hash functions for strings
 CityHash provides hash functions designed for fast hashing of strings. The
 functions mix the input bits thoroughly but are not suitable for cryptography.
 .
 CityHash is intended to be fast, under the constraint that it hash very well.
