## cityhash 1.0.3

=== debian/changelog ===
cityhash (1.0.3-2) unstable; urgency=low

  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Bump debhelper compat level to 9
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Add Multi-Arch headers
  * Use multi-arch aware paths in *.install files
  * Add support for ppc64
    Thanks to Hiroyuki Yamamoto for the patch (Closes: #669940)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 22 Apr 2012 15:42:22 +0200

cityhash (1.0.3-1) unstable; urgency=low

  * New upstream release
  * Add s390x to 64-bit archs in *.symbols (Closes: #637532)
  * Move libcityhash0 package up in debian/control

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 09 Oct 2011 16:52:57 +0200
