=== debian/watch ===
version=3

http://googlecode.debian.net/p/cityhash/cityhash-(\d+.*)\.tar\.gz
