## cityhash 1.1.0.really1.0.3

=== debian/changelog ===
cityhash (1.1.0.really1.0.3-1) unstable; urgency=low

  * Revert back to upstream version 1.0.3 (Closes: #694916)
    - Update symbols files

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 02 Dec 2012 16:35:45 +0100

cityhash (1.1.0-2) unstable; urgency=low

  * Pass -fsigned-char compiler flag to fix FTBFS on PowerPC, ARM and S/390.
    Thanks to Adam Conrad for the patch (Closes: #694684)

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 30 Nov 2012 16:04:58 +0100

cityhash (1.1.0-1) unstable; urgency=low

  * New upstream release
  * Make -dev package Multi-Arch: same too
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Update symbols files
  * Fix watch file to not use googlecode.d.n redirector anymore

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 19 Nov 2012 14:05:55 +0100
