=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Alessandro Ghedini <ghedo@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://code.google.com/p/cityhash/
 Vcs-Git: git://git.debian.org/collab-maint/cityhash.git
@@ -23,6 +23,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libcityhash0 (= ${binary:Version})
+Multi-Arch: same
 Description: development files and static library for cityhash
  CityHash provides hash functions designed for fast hashing of strings. The
  functions mix the input bits thoroughly but are not suitable for cryptography.
