=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+# The source assumes signed chars, apply quick hack:
+export DEB_CXXFLAGS_MAINT_APPEND = -fsigned-char
 
 %:
 	dh $@ --with autotools-dev
